Package: ruby-fixwhich / 1.0.2-2

Metadata

Package Version Patches format
ruby-fixwhich 1.0.2-2 3.0 (quilt)

This package has no patches.